﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinForms_HtmlConvertAppDemo_VS2005", "WinForms_HtmlConvertAppDemo_VS2005.csproj", "{E20475F9-2DAB-4A2A-AF96-C85554F70543}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E20475F9-2DAB-4A2A-AF96-C85554F70543}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E20475F9-2DAB-4A2A-AF96-C85554F70543}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E20475F9-2DAB-4A2A-AF96-C85554F70543}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E20475F9-2DAB-4A2A-AF96-C85554F70543}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
